html, body{background-attachment:fixed;background-color:#2c3e50;height:100%;text-align:center;
	margin-top:0px; margin-bottom:0px; margin-right:0px; margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px; border-width: 0px; border-spacing: 0px;
	word-break: normal; overflow-wrap: anywhere;
}
body,td,th{font-family:sans-serif,Arial,'Helvetica Neue',Helvetica;font-size:20px;font-weight:normal;color:#000;}
* { 
	word-break: normal; overflow-wrap: anywhere;	
}
.cell-breakWord {
	word-break: normal; overflow-wrap: anywhere;	
	max-width: 1px;
}
h1, h3 {
padding: 12px 0;
font-weight: 400;
}
h1 {
font-size: 28px;
}

.table_fullscreen{background: #2c3e50;background-repeat:no-repeat;background-attachment:fixed; 
width:100%; height:100%; vertical-align:top;
margin-left: auto; margin-right: auto; margin-top:0px;
padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;
border-collapse: separate;border-width: 0px; border-spacing: 0px;
}


.table_header{width:100%;height:100%;background:#000; box-shadow:0 0 1px rgba(0,0,0,0.1);padding:0}
.head2{width:100%;height:100%;z-index:50;height:50px;position:fixed;color:#000;right:0;left:0;top:0}

.table_page{background-color:#D0D3D4;width:100%;height:100%;margin-top:37px; vertical-align: top; border:0;text-align:left;  margin-left: auto; margin-right: auto;}

#mytable{background-color:#666;width:80%;vertical-align: top; border:0;text-align:left; margin-left: auto; margin-right: auto; }

.table-3{font-size:20px;padding:10px;border:1px solid #e3e3e3;background-color:#f2f2f2;border-radius:0; margin-left: auto; margin-right: auto; }
.table-3 td, th{padding:5px;color:#333}
.table-3 thead{font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;padding:10em 0 10em 10em;text-align:left;color:#4b4b4b;background-color:#c8c8c8; border-bottom:solid 1px #999}
.table-3 th{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:16px;line-height:15px;font-style:normal;font-weight:bold;text-align:left;text-shadow:white 1px 1px 1px}
.table-3 td{line-height:15px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:12px;border-bottom:1px solid #fff;border-top:1px solid #fff}



.shadowbg_n{ margin-left: auto; margin-right: auto; width:100%;min-width:300px;height:100%;vertical-align:top;background:#D0D3D4;border:1px solid #fff;border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,0.5); margin:0 auto; padding:0;}
.shadowbg_n .up{width:100%;position:relative;background:#f3f3f3;border:1px solid #fff;border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,0.5); margin:1px 0px 0px 0px; padding: 6px; margin-top: 8px;  vertical-align:top; border:0px;}
.shadowbg_n .td{ vertical-align: top; }
.shadowbg_n.header{padding:40px 30px 30px}
.shadowbg_n span{font-size:20px;line-height:25px;color:#678889;text-shadow:1px 1px 0 rgba(255,255,255,1.0)}
.shadowbg_bottom{background:#183250; box-shadow:0 0 10px rgba(0,0,0,0.5);padding:10px}

.bottom {background: black; width:100%; margin-left: auto; margin-right: auto; }

input.largerCheckbox{ width: 30px;	height: 30px; }
.danger { font-size: 20px; background-color: #ffdddd; border-left: 6px solid #f44336; }
.success { font-size: 20px; background-color: #ddffdd; border-left: 6px solid #4CAF50;}
/* This gets Google to fall into place */
.social-share {	font-size: 1px;}
/* This gets Facebook to fall into place */
.social-share iframe {	vertical-align: middle;}
.fb-share-button{ margin-right:20px;}
/* Set an optional width for your button wrappers */
.social-share span {	display: inline-block;	width: 110px;}
.ads {padding:10px 10px 10px 10px; width:100%;vertical-align: top; margin-top:15px; margin-bottom:15px; margin-right:5px; margin-left:5px;}


/*** TABLE SMS ****/
.sms{background:#f3f3f3;table-layout: fixed;position:relative;width:100%;vertical-align: top; margin-left: auto; margin-right: auto; margin: 4px 0px 0px 0px;padding:3px 3px 3px 5px;border:0px solid #fff;border-radius:2px;box-shadow:0 1px 3px rgba(0,0,0,0.5); }
.sms .tr1{width:100%; }
.sms .tr2{width:100%;color: black; font-family: Georgia, 'Times New Roman', Times, serif,'Raleway',sans-serif; font-size: 25px; font-weight: 800; line-height: 28px; }
.sms .th1{text-align: left; word-break: normal; overflow-wrap: anywhere;}
.sms .th1c2{text-align: right;width:100%; word-break: normal; overflow-wrap: anywhere;}
.sms .td2{text-align: left; width:100%; word-break: normal; overflow-wrap: anywhere;  }
.sms .time{text-align: right; width:100%; color: black; font-family: Georgia, 'Times New Roman', Times, serif,'Raleway',sans-serif; font-size: 12px; font-weight: 500; line-height: 28px;  }
.sms .smsbutton{width:170px;padding:10px 5px 5px;text-align: left;display: inline-block;font-size: 14px;}
#customers {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
	max-width: 900px;
	min-width: 250px;
}
#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}
#customers tr:nth-child(even){background-color: #f2f2f2;}
#customers tr:hover {background-color: #ddd;}
#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}


.tab {position:relative;left:30px; display: inline-block; vertical-align: middle; }

/*** BUTTON SOCIAL NETWORKS ****/
.button_like{ background-color:#ededed; border:1px solid #dcdcdc;display:inline-block;color:#222;font-family:arial;font-size:14px;font-weight:bold;padding:2px 8px;text-decoration:none}
.button_like:hover{cursor: pointer; background-color:#dfdfdf}
.button_like:active{position:relative;top:1px}

ul.like-buttons{overflow:hidden;position:relative; top:auto; line-height:20pt;vertical-align: top !important;display:inline-block;float:left;list-style:none;margin:0;padding:0}
ul.like-buttons li{overflow:hidden;position:relative; top:auto; line-height:20pt;vertical-align: top !important;display:inline-block;float:left;margin-right:0}
li.twitter-like{margin-top:0}


.animImg{ animation: shake 0.5s;  animation-iteration-count: 10;}
@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

/**** BLINK TEXT ***/
.clsBlink {
  width: 2px;
  height: 2px;
  background: #d0d0d0;
  position: relative;
  animation: mymove 5;
  animation-duration: 2s;
}

/* Safari 4.0 - 8.0 */

@keyframes mymove {
  from {top: 0px;}
  to {top: 0px;background: red;}
}


/**** TEXT LINKS ***/
.txtWhite10{font-size:10px;color:#bbb;font-family:Verdana}
.styleMainTitleSmallB{font-size:26px;color:#000;vertical-align:top;text-align:left;font-family:'Helvetica Neue',Helvetica,sans-serif}
.styleMainTitleSmallW{font-size:16px;height:4em;width:4em;color:#fff;vertical-align:top;text-align:left;font-family:'Helvetica Neue',Helvetica,sans-serif}
.style2{color:#000;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif}
a:link{color:#606060;text-decoration:none}
a:visited{color:gray;}
a:hover{color:#000;text-decoration:none}
a:active{color:red;text-decoration:none}
a.bottom:link{color:gray;text-decoration:none;font-weight:bold;font-size:11px;font-family:'Helvetica Neue',Helvetica,sans-serif}
a.bottom:active{color:gray;text-decoration:none;font-weight:bold;font-size:11px;font-family:'Helvetica Neue',Helvetica,sans-serif}
a.bottom:visited{color:gray;}
a.bottom:hover{color:#fff;text-decoration:none;font-weight:bolder;font-size:11px;font-family:'Helvetica Neue',Helvetica,sans-serif}
h1{font-size:24pt;font-weight:bold;text-align:left;color:#000;font-family:sans-serif,Arial}
h2{font-size:20pt;font-weight:normal;text-align:left;color:#505050;font-family:'Helvetica Neue',Helvetica,sans-serif,sans-serif,Arial}
h3{font-size:18pt;font-weight:normal;text-align:left;color:#000;font-family:sans-serif,Arial}


/*** SEARCH FORM ****/
.search-container {
  float: right;
  display: inline-block;
  padding-right: 20px;
}

.search-container input[type=text] {
  padding: 4px;
  margin-top: 1px;
  font-size: 17px;
  border: none;
}

.search-container button {
  float: right;
  padding: 6px 10px 10px;
  margin-top: 1px;
  margin-right: 10px;
  background: #f2f2f2;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.search-container button:hover {
  background: #ccc;
}

/* #B3B6B7;
// ALL buttons
*/

.MyButton {
  width: 99%;
  border: none;
  color: black;
  padding: 4px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 28px;
  margin: 0px 0px;
  cursor: pointer;
  transition-duration: 0.4s;
}

.btnShadow:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}


.buttonPhone {
	background: #A6ACAF;
	font-size: 10pt;
	border: none;
	outline: none;

	color: white;
	cursor: pointer;
	padding: 2pt;
	border-radius: 2pt;
}
.buttonPhone:hover {
	 background-color: #2E86C1;
	cursor: pointer;
	color: white;
}


/*** BUTTON UP ****/
#btnScrollToUp {
  display: none;
  position: fixed;
  bottom: 20pt;
  right: 30pt;
  z-index: 99;
  font-size: 18pt;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15pt;
  border-radius: 4pt;
}

#btnScrollToUp:hover {
  background-color: #555;
}


/*** TOP NAVI MENU ****/
.topnav {
  overflow: hidden;
  background-color: #2c3e50;
}
.topnav .right-container {
  float: right;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav .active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 17px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 17px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}



@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

.show {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
/* top nav dropwawn menu*/





/**** SEARCH DIV *****/
* {
    box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 1px;
	background-color: #f2f2f2;
    height: 55px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
	background-color: #f2f2f2;
}


@media only screen and (max-width: 800px) {

	/* Force table to not be like tables anymore */
	#no-more-tables table,
	#no-more-tables thead,
	#no-more-tables tbody,
	#no-more-tables th,
	#no-more-tables td,
	#no-more-tables tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#no-more-tables tr { border: 1px solid #ccc; }

	#no-more-tables td {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align:left;
	}

	#no-more-tables td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}

	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}


/****************************
snackbar popups to show a message at the bottom of the screen.
*****************************/
#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #1c4e60;
  color: #eee;
  text-align: left;
  border-radius: 2px;
  padding: 10px;
  position: fixed;
  z-index: 1;
  left: 83%;
  bottom: 30px;
  font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  animation: fadein 0.5s, fadeout 1s 7.5s;
}


@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}


@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}



/****************************
Pricing table fr phones
*****************************/
.snip1214 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #000000;
  text-align: center;
  font-size: 16px;
  width: 100%;
  max-width: 2000px;
  margin: 0px 1px 0px 0px;
}
.snip1214 .plan {
  margin: 14px 9px 0px 0px;
  width: 24%;
	max-width: 2000px;
  position: relative;
  float: left;
  background-color: #ffffff;
  margin-left: auto; margin-right: auto; 

  background:#f3f3f3;border:1px solid #fff;border-radius:2px;box-shadow:2px 2px 1px rgba(0,0,0,0.5); 
}
.snip1214 * {
  box-sizing: border-box;
}
.snip1214 header {
  position: relative;
}
.snip1214 .plan-title {
  position: relative;
  top: 0;
  font-size: 0.8em;
  font-weight: 300;
  padding: 5px 10px;
  margin: 0 auto;
  transform: translateY(-50%);
  margin: 0;
  display: inline-block;
  background-color: #00a;
  color: #ffffff;
  text-transform: uppercase;
}
.snip1214 .plan-cost {
  padding: 0px 5px 10px;
}
.snip1214 .plan-price {
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight: 800;
  font-size: 2.4em;
  color: #34495e;
}
.snip1214 .plan-type {
  opacity: 0.6;
}
.snip1214 .plan-features {
  padding: 0;
  margin: 0;
  text-align: center;
  list-style: outside none none;
  font-size: 0.8em;
}
.snip1214 .plan-features li {
  border-top: 1px solid #d2d7e2;
  padding: 10px 5%;
}
.snip1214 .plan-features li:nth-child(even) {
  background: rgba(0, 0, 0, 0.08);
}
.snip1214 .plan-features i {
  margin-right: 8px;
  opacity: 0.4;
}
.snip1214 .plan-select {
  border-top: 1px solid #d2d7e2;
  padding: 10px 10px 0;
}
.snip1214 .plan-select a {
  background-color: #222f3d;
  color: #ffffff;
  text-decoration: none;
  padding: 0.5em 1em;
  transform: translateY(50%);
  font-weight: 800;
  text-transform: uppercase;
  display: inline-block;
}
.snip1214 .plan-select a:hover {
  background-color: #46627f;
}
.snip1214 .featured {
  margin-top: -10px;
  background-color: #34495e;
  color: #ffffff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  z-index: 1;
}
.snip1214 .featured .plan-title,
.snip1214 .featured .plan-price {
  color: #ffffff;
}
.snip1214 .featured .plan-cost {
  padding: 10px 10px 20px;
}
.snip1214 .featured .plan-features li {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}
.snip1214 .featured .plan-select {
  padding: 20px 10px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}

@media only screen and (max-width: 250px) {
  .snip1214 .plan {
    min-width: 200px;
  }
  .snip1214 .plan-title,
  .snip1214 .plan-select a {
    transform: translateY(0);
  }
  .snip1214 .plan-cost,
  .snip1214 .featured .plan-cost {
    padding: 10px 10px 10px;
  }
  .snip1214 .plan-select,
  .snip1214 .featured .plan-select {
    padding: 10px 10px 10px;
  }
  .snip1214 .featured {
    margin-top: 0;
  }
}

/*Стили только для смартфонов*/
@media screen and (max-width:480px){
   .snip1214 .plan {
    width: 100%;
  }
}
/*Стили только для планшетов*/
@media screen and (min-width:481px){
	.snip1214 .plan {
    width: 49%;
  }
}
/*Стили только для десктопов*/
@media screen and (min-width:915px){
	.snip1214 .plan {
    width: 49%;
  }
}

/************************************************************************
* Cookie warning box
************************************************************************/
#myCookieConsent {
    z-index: 999;
    min-height: 20px;
    font-family: OpenSans, arial, "sans-serif";
    padding: 10px 20px;
    background: rgba(0,0,0,0.6);
    overflow: hidden;
    position: fixed;
    color: #FFF;
    bottom: 0px;
    right: 10px;
    display: none;
    left: 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}
#myCookieConsent div {
    padding: 5px 0 0;
}
#myCookieConsent a {
    color: #ffba55;
    display: inline-block;
    padding: 0 10px;
}
#myCookieConsent a:hover {
	color: #fda016;
}
#myCookieConsent a#cookieButton {
    display: inline-block;
    color: #000000;
    font-size: 1.1em;
	background: #ffba55;
    text-decoration: none;
    cursor: pointer;
    padding: 2px 20px;
    float: right;
    border-radius: 20px;
}
#myCookieConsent a#cookieButton:hover {
    background: #fda016;
	color: #000;
}
/*
*  ENDCookie warning box
************************************************************************/
